*{
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#external{
	color: yellow;
}

h1{
	font-size: 50px;
}

#intro{
	text-transform: uppercase;
}

#languages{
	background-color: lightgreen;
}

li[href="#tools"] {
	border: 2px solid black;
	border-color: #075966
}

body img {
	width: 200px;
	height: auto;
	border-radius: 50%;
}

img + ul {
	list-style-type: none;
}

ul > li {
	letter-spacing: 12px;
}

ul ~ p {
	text-align: center;
	color: black;
}